Hi ,
I am getting an error while updating gems in my system.
Its pointing to a shared drive which doesn't exist now.
How can I freshly install ruby and gems to get rid of this error.
I have done reinstallation but it doesn't work
=>gem update --system Updating RubyGems
ERROR:  While executing gem ... (Errno::ENOENT)
    No such file or directory - U:

My ruby and gem versions are
Ruby:

ruby 1.8.6 (2008-08-11 patchlevel 287) [i386-mswin32]

Gem
1.3.1

Regards,
Prashant